package com.cku.model;

/**
 * 
 * <p>Title:PublicModel </p>
 * <p>Description: 公用方法支持</p>
 * <p>Company: </p> 
 * @author zhuoHeng
 * @date 2016年3月17日 下午4:23:21
 */
public class PublicModel {

	//差数
	private Integer difference;

	public Integer getDifference() {
		return difference;
	}

	public void setDifference(Integer difference) {
		this.difference = difference;
	}
	
	
}
